API 26 Posts on XDA

PSA: All app updates on the Play Store must now target Android 8.0+

The fragmentation issue in Android doesn't extend to just phones and usage numbers. The issue extends to apps, too. A lot of app developers normally skip optimizing their app to the newest Android version immediately, either supporting it several months later or not supporting it altogether. This is done because of two reasons: either the...